<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="5dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginTop="5dp"
        android:background="@drawable/box_rounded_test_bg"
        android:elevation="3dp"
        android:minHeight="@dimen/main_unit_item_track_min_height"
        android:orientation="vertical"
        android:paddingBottom="10dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:paddingTop="10dp">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/issue_textView"
            style="@style/font_notosans_r_14sp_white01"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:lineSpacingExtra="3dp"
            android:text="ISSUE" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0"
            android:gravity="center"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/name_textView"
                style="@style/font_notosans_b_13sp_grey13"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/rounded_rectangle_status_stroke_grey13"
                android:paddingBottom="3dp"
                android:paddingLeft="7dp"
                android:paddingRight="7dp"
                android:paddingTop="3dp"
                android:text="협의필요" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/date_textView"
                style="@style/font_notosans_r_13sp_grey09"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="2018-03-07" />

        </LinearLayout>
    </LinearLayout>

</android.support.constraint.ConstraintLayout>